﻿table {
    margin-left: auto; 
    margin-right: auto}

.MainBorder
        {
        width:100%;
        background-color: #B8C7DA;
        border-style: solid;
        border-color: white;
        border-width: 4px;
        border-radius: 25px;
        }

.YellowBorder
        {
        width:100%;
        background-color: white;
        border-style: solid;
        border-color: #FFCC33;
        border-width: 4px;
        border-radius: 25px;
        }

.NormalTab
        {
        background-color: #B8C7DA;
        color:black; 
        width: 75px;
        height: 20px;
        border-style: none;
        border-top-right-radius: 10px;
        border-top-left-radius: 10px;
        margin-left: 1px;
        margin-right: 1px;
        font-size: smaller;
        font-weight: normal;
        cursor: pointer;

        /*background-image: url(NormalTab.gif);
        background-color: transparent;
        background-repeat: no-repeat;
        width: 75px;
        height: 20px;
        border-top-style: none;
        border-right-style: none;
        border-left-style: none;
        border-bottom-style: none;
        color: #000000;
        font-size: smaller;
        font-weight: normal;
        cursor: pointer;*/
        }

.NormalHover
        {
        background-color: white;
        color:black; 
        width: 75px;
        height: 20px;
        border-style: none;
        border-top-right-radius: 10px;
        border-top-left-radius: 10px;
        margin-left: 1px;
        margin-right: 1px;
        font-size: smaller;
        font-weight: normal;
        cursor: pointer;


        /*background-image: url(NormalHover.gif);
        background-color: transparent;
        background-repeat: no-repeat;
        width: 75px;
        height: 20px;
        border-top-style: none;
        border-right-style: none;
        border-left-style: none;
        border-bottom-style: none;
        color: #000000;
        font-size: smaller;
        font-weight: normal;
        cursor: pointer;*/
        }
        
.NormalSelected
        {
        background-color: white;
        color:black; 
        width: 125px;
        height: 20px;
        border-style: none;
        border-top-right-radius: 10px;
        border-top-left-radius: 10px;
        margin-left: 1px;
        margin-right: 1px;
        font-size:large;
        font-weight: bold;
        cursor: pointer;

        /*background-image: url(NormalSelected.gif);
        background-color: transparent;
        background-repeat: no-repeat;
        width: 125px;
        height: 20px;
        border-top-style: none;
        border-right-style: none;
        border-left-style: none;
        border-bottom-style: none;
        color: #000000;
        font-size:large;
        font-weight: bold;
        cursor: pointer;*/
        }
     
.RoundTab
        {
        background-color: #B8C7DA;
        color:black; 
        width: 75px;
        height: 20px;
        border-style: none;
        border-radius: 10px;
        font-size: smaller;
        font-weight: normal;
        cursor: pointer;

        /*background-image: url(RoundTab.gif);
        background-color: transparent;
        background-repeat: no-repeat;
        width: 75px;
        height: 20px;
        border-top-style: none;
        border-right-style: none;
        border-left-style: none;
        border-bottom-style: none;
        color: #000000;
        font-size: smaller;
        font-weight: normal;
        cursor: pointer;*/
        }

.RoundHover
        {
        background-color: white;
        color:black; 
        width: 75px;
        height: 20px;
        border-style: none;
        border-radius: 10px;
        font-size: smaller;
        font-weight: normal;
        cursor: pointer;

        /*background-image: url(RoundHover.gif);
        background-color: transparent;
        background-repeat: no-repeat;
        width: 75px;
        height: 20px;
        border-top-style: none;
        border-right-style: none;
        border-left-style: none;
        border-bottom-style: none;
        color: #000000;
        font-size: smaller;
        font-weight: normal;
        cursor: pointer;*/
        }
        
.RoundSelected
        {
        background-color: white;
        color:black; 
        width: 125px;
        height: 20px;
        border-style: none;
        border-radius: 10px;
        font-size:large;
        font-weight: bold;
        cursor: pointer;

        /*background-image: url(RoundSelected.gif);
        background-color: transparent;
        background-repeat: no-repeat;
        width: 125px;
        height: 20px;
        border-top-style: none;
        border-right-style: none;
        border-left-style: none;
        border-bottom-style: none;
        color: #000000;
        font-size:large;
        font-weight: bold;
        cursor: pointer;*/
        }   

.SubMenuTab
        {
        background-color: #CCCECC;
        color:black; 
        width: 150px;
        height: 25px;
        border-style: solid;
        border-bottom-style: none;
        border-width: 1px;
        border-color: white;
        border-top-right-radius: 10px;
        border-top-left-radius: 10px;
        font-size: small;
        font-weight: normal;
        cursor: pointer;

        /*background-image: url(SubMenuTab.gif);
        background-color: transparent;
        background-repeat: no-repeat;
        width: 150px;
        height: 25px;
        border-top-style: none;
        border-right-style: none;
        border-left-style: none;
        border-bottom-style: none;
        color: #000000;
        font-size: small;
        font-weight: normal;
        cursor: pointer;*/
        }

.SubMenuSelected
        {
        background-color: white;
        color:black; 
        width: 150px;
        height: 25px;
        border-style: solid;
        border-bottom-style: none;
        border-width: 1px;
        border-color: white;
        border-top-right-radius: 10px;
        border-top-left-radius: 10px;
        font-size: small;
        font-weight: normal;
        cursor: pointer;

        /*background-image: url(SubMenuSelected.gif);
        background-color: transparent;
        background-repeat: no-repeat;
        width: 150px;
        height: 25px;
        border-top-style: none;
        border-right-style: none;
        border-left-style: none;
        border-bottom-style: none;
        color: #000000;
        font-size: small;
        font-weight: normal;
        cursor: pointer;*/
        }
        
.SmallSubTab
        {
        background-color: #CCCECC;
        color:black; 
        width: 75px;
        height: 25px;
        border-style: solid;
        border-bottom-style: none;
        border-width: 1px;
        border-color: white;
        border-top-right-radius: 10px;
        border-top-left-radius: 10px;
        font-size: small;
        font-weight: normal;
        cursor: pointer;

        /*background-image: url(SmallSubTab.gif);
        background-color: transparent;
        background-repeat: no-repeat;
        width: 75px;
        height: 25px;
        border-top-style: none;
        border-right-style: none;
        border-left-style: none;
        border-bottom-style: none;
        color: #000000;
        font-size: small;
        font-weight: normal;
        cursor: pointer;*/
        }
        
.SmallSubSelected
        {
        background-color: white;
        color:black; 
        width: 150px;
        height: 25px;
        border-style: solid;
        border-bottom-style: none;
        border-width: 1px;
        border-color: white;
        border-top-right-radius: 10px;
        border-top-left-radius: 10px;
        font-size: small;
        font-weight: normal;
        cursor: pointer;
    
        /*background-image: url(SmallSubSelected.gif);
        background-color: transparent;
        background-repeat: no-repeat;
        width: 75px;
        height: 25px;
        border-top-style: none;
        border-right-style: none;
        border-left-style: none;
        border-bottom-style: none;
        color: #000000;
        font-size: small;
        font-weight: normal;
        cursor: pointer;*/
        }

.SmallButton
        {
        background-color: #0406A4;
        width: 125px;
        height: 30px;
        border-style: solid;
        border-radius:10px;
        border-width:3px;
        border-color: black;
        color:white; 
        font-size: 14pt;
        cursor: pointer;
        /*background-image: url(SmallButton.gif);
        background-color: transparent;
        background-repeat: no-repeat;
        width: 125px;
        height: 30px;
        border-top-style: none;
        border-right-style: none;
        border-left-style: none;
        border-bottom-style: none;
        color: #FFFFFF;
        font-size: 14pt;
        font-weight: normal;
        cursor: pointer;*/
        }

.SmallHover
        {    
        background-color: #0406A4;
        width: 125px;
        height: 30px;
        border-style: solid;
        border-radius:10px;
        border-width: 3px;
        border-color: #FCCE34;
        color:#FCCE34; 
        font-size: 14pt;
        cursor: pointer;
        /*background-image: url(SmallHover.gif);
        background-color: transparent;
        background-repeat: no-repeat;
        width: 125px;
        height: 30px;
        border-top-style: none;
        border-right-style: none;
        border-left-style: none;
        border-bottom-style: none;
        color: #FFCC33;
        font-size: 14pt;
        font-weight: normal;
        cursor:pointer;*/
        }
        
.SmallDisabled
        {
        background-color: #CCCACC;
        width: 125px;
        height: 30px;
        border-style: solid;
        border-radius:10px;
        border-width: 3px;
        border-color: #9C9A9C;
        color:#9C9A9C; 
        font-size: 14pt;
        cursor:default;
        /*background-image: url(SmallDisabled.gif);
        background-color: transparent;
        background-repeat: no-repeat;
        width: 125px;
        height: 30px;
        border-top-style: none;
        border-right-style: none;
        border-left-style: none;
        border-bottom-style: none;
        color: #999999;
        font-size: 14pt;
        font-weight: normal;
        cursor: pointer;*/
        }

.LargeButton
        {
        background-color: #0406A4;
        width: 200px;
        height: 30px;
        border-style: solid;
        border-radius:10px;
        border-width:3px;
        border-color: black;
        color:white; 
        font-size: 14pt;
        cursor: pointer;

        /*background-image: url(LargeButton.gif);
        background-color: transparent;
        background-repeat: no-repeat;
        width: 200px;
        height: 30px;
        border-top-style: none;
        border-right-style: none;
        border-left-style: none;
        border-bottom-style: none;
        color: #FFFFFF;
        font-size: 14pt;
        font-weight: normal;
        cursor: pointer;*/
        }

.LargeHover
        {
        background-color: #0406A4;
        width: 200px;
        height: 30px;
        border-style: solid;
        border-radius:10px;
        border-width: 3px;
        border-color: #FCCE34;
        color:#FCCE34; 
        font-size: 14pt;
        cursor: pointer;

        /*background-image: url(LargeHover.gif);
        background-color: transparent;
        background-repeat: no-repeat;
        width: 200px;
        height: 30px;
        border-top-style: none;
        border-right-style: none;
        border-left-style: none;
        border-bottom-style: none;
        color: #FFCC33;
        font-size: 14pt;
        font-weight: normal;
        cursor: pointer;*/
        }
        
.LargeDisabled
        {
        background-color: #CCCACC;
        width: 200px;
        height: 30px;
        border-style: solid;
        border-radius:10px;
        border-width: 3px;
        border-color: #9C9A9C;
        color:#9C9A9C; 
        font-size: 14pt;
        cursor:default;

        /*background-image: url(LargeDisabled.gif);
        background-color: transparent;
        background-repeat: no-repeat;
        width: 200px;
        height: 30px;
        border-top-style: none;
        border-right-style: none;
        border-left-style: none;
        border-bottom-style: none;
        color: #999999;
        font-size: 14pt;
        font-weight: normal;
        cursor: pointer;*/
        }
 
.MiniButton
        {
        background-color: #0406A4;
        border-color: black;
        color:white; 
        width: 75px;
        height: 20px;
        border-style: solid;
        border-radius:7px;
        border-width:2px;
        font-size: 8pt;
        cursor: pointer;

        /*background-image: url(MiniButton.gif);
        background-color: transparent;
        background-repeat: no-repeat;
        width: 75px;
        height: 20px;
        border-top-style: none;
        border-right-style: none;
        border-left-style: none;
        border-bottom-style: none;
        color: #FFFFFF;
        font-size: 8pt;
        font-weight: normal;
        cursor: pointer;*/
        }

.MiniHover
        {
        background-color: #0406A4;
        border-color: #FCCE34;
        color:#FCCE34; 
        width: 75px;
        height: 20px;
        border-style: solid;
        border-radius:7px;
        border-width:2px;
        font-size: 8pt;
        cursor: pointer;

        /*background-image: url(MiniHover.gif);
        background-color: transparent;
        background-repeat: no-repeat;
        width: 75px;
        height: 20px;
        border-top-style: none;
        border-right-style: none;
        border-left-style: none;
        border-bottom-style: none;
        color: #FFCC33;
        font-size: 8pt;
        font-weight: normal;
        cursor: pointer;*/
        }
        
.MiniDisabled
        {
        background-color: #CCCACC;
        border-color: #9C9A9C;
        color:#9C9A9C; 
        width: 75px;
        height: 20px;
        border-style: solid;
        border-radius:7px;
        border-width:2px;
        font-size: 8pt;
        cursor: pointer;

        /*background-image: url(MiniDisabled.gif);
        background-color: transparent;
        background-repeat: no-repeat;
        width: 75px;
        height: 20px;
        border-top-style: none;
        border-right-style: none;
        border-left-style: none;
        border-bottom-style: none;
        color: #999999;
        font-size: 8pt;
        font-weight: normal;
        cursor: pointer;*/
        }

.SmallSearchButton
        {
        background-color: #0406A4;
        width: 125px;
        height: 30px;
        border-style: solid;
        border-radius:10px;
        border-width:3px;
        border-color: black;
        color:white; 
        font-size: 14pt;
        cursor: pointer;

        /*background-image: url(SmallSearchButton.gif);
        background-color: transparent;
        background-repeat: no-repeat;
        width: 125px;
        height: 30px;
        border-top-style: none;
        border-right-style: none;
        border-left-style: none;
        border-bottom-style: none;
        color: #FFFFFF;
        font-size: 14pt;
        font-weight: normal;
        cursor: pointer;*/
        }

.SmallSearchHover
        {
        background-color: #0406A4;
        width: 125px;
        height: 30px;
        border-style: solid;
        border-radius:10px;
        border-width: 3px;
        border-color: #FCCE34;
        color:#FCCE34; 
        font-size: 14pt;
        cursor: pointer;

        /*background-image: url(SmallSearchHover.gif);
        background-color: transparent;
        background-repeat: no-repeat;
        width: 125px;
        height: 30px;
        border-top-style: none;
        border-right-style: none;
        border-left-style: none;
        border-bottom-style: none;
        color: #FFCC33;
        font-size: 14pt;
        font-weight: normal;
        cursor: pointer;*/
        }
        
.SmallSearchDisabled
        {
        background-color: #CCCACC;
        width: 125px;
        height: 30px;
        border-style: solid;
        border-radius:10px;
        border-width: 3px;
        border-color: #9C9A9C;
        color:#9C9A9C; 
        font-size: 14pt;
        cursor:default;

        /*background-image: url(SmallSearchDisabled.gif);
        background-color: transparent;
        background-repeat: no-repeat;
        width: 125px;
        height: 30px;
        border-top-style: none;
        border-right-style: none;
        border-left-style: none;
        border-bottom-style: none;
        color: #999999;
        font-size: 14pt;
        font-weight: normal;
        cursor: pointer;*/
        }

.ImportButton
        {
        background-image: url(ImportIcon30.png);
        background-color: transparent;
        background-repeat: no-repeat;
        width: 30px;
        height: 30px;
        border-top-style: none;
        border-right-style: none;
        border-left-style: none;
        border-bottom-style: none;
        color: #FFFFFF;
        font-size: 14pt;
        font-weight: normal;
        cursor: pointer;
        }
        
.BillingButton
        {
        background-image: url(billing.png);
        background-color: transparent;
        background-repeat: no-repeat;
        width: 30px;
        height: 30px;
        border-top-style: none;
        border-right-style: none;
        border-left-style: none;
        border-bottom-style: none;
        color: #FFFFFF;
        font-size: 14pt;
        font-weight: normal;
        cursor: pointer;
        }
 
 .BillingButtonGray
        {
        background-image: url(billingGray.png);
        background-color: transparent;
        background-repeat: no-repeat;
        width: 30px;
        height: 30px;
        border-top-style: none;
        border-right-style: none;
        border-left-style: none;
        border-bottom-style: none;
        color: #FFFFFF;
        font-size: 14pt;
        font-weight: normal;
        cursor: pointer;
        }
        
.ExcelButton
        {
        background-image: url(excel.jpg);
        background-color: transparent;
        background-repeat: no-repeat;
        width: 16px;
        height: 16px;
        border-top-style: none;
        border-right-style: none;
        border-left-style: none;
        border-bottom-style: none;
        color: #FFFFFF;
        font-size: 14pt;
        font-weight: normal;
        cursor: pointer;
        }

.SearchButton
        {
            
        background-image: url(Search18.png);
        background-color: transparent;
        background-repeat: no-repeat;
        width: 18px;
        height: 18px;
        border-top-style: none;
        border-right-style: none;
        border-left-style: none;
        border-bottom-style: none;
        color: #FFFFFF;
        font-size: 6pt;
        font-weight: normal;
        cursor: pointer;
        }
        
.MSImportButton
        {
            
        background-image: url(ImportIcon18.gif);
        background-color: transparent;
        background-repeat: no-repeat;
        width: 18px;
        height: 18px;
        border-top-style: none;
        border-right-style: none;
        border-left-style: none;
        border-bottom-style: none;
        color: #FFFFFF;
        font-size: 6pt;
        font-weight: normal;
        cursor: pointer;
        }

 